MDWParserInternal Namespace Reference

Internal: the structures of a MDWParser. More...

## Classes

struct | Field
| Internal: a field of a MDWParser. More...
struct | ListProperties
| Internal: the list properties of a MDWParser. More...
struct | LineInfo
| Internal: a line information of a MDWParser. More...
struct | ZoneInfo
| Internal: a zone information of a MDWParser. More...
struct | State
| Internal: the state of a MDWParser. More...
class | SubDocument
| Internal: the subdocument of a MWParser. More...

## Detailed Description

Internal: the structures of a MDWParser.